/*
 Theme Name:   litesite-child
 Theme URI:    backtofrontdesign.co
 Description:  
 Author:       
 Author URI:   
 Template:     litesite
 Version:      
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain: 
*/
@import url("../litesite/style.css");



.body.custom-background {
background-size: 100% auto;
}

/* responsive issue with photos */

img.size-full {
max-width: 100%;
width: 100%;
height: auto;
}

/* responsive issue with logo bumping navigation */

@media screen and (max-width:920p×)

.logo img {
text-align: center;
}


/*site-wide colours */

body {
    background-color: #004C00;
    }
.page-template .column-three-fourth a,
.entry-pdf a,
.column-one-third a h3,
.single .column-three-fourth a {
	color: #004C00!important;
	font-weight: 600;
}

.upw-posts .entry-title a {
color: #004C00!important;
}


.page-template a:hover,
.entry-pdf a:hover,
.column-one-third a:hover,
.single p a:hover,
.page .column-one-third:hover {
	color: #94806a !important;
}

.btnlink {
background-color: #94806a !important;
}

.single p a {
	text-decoration: underline;
}

.nav ul li.current-menu-item {
    background: #94806a none repeat scroll 0 0 !important;
}

.nav ul li.current-menu-item:hover {
    background: #004C00 none repeat scroll 0 0 !important;
}

input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: #94806a ;
}

input[type="submit"]:hover, {
	background-color: #004C00;
}

/*entries */

.single-content {
	padding-left: 10px;
	padding-right: 10px;
}

.entry-pdf h3 {
padding-top: 20px;
border-top: 1px solid #eeeeee;
}

.entry-pdf {
	padding-top: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eeeeee;
}

	
/* remove sidebar shadow at top */
.widget {
background-image: none;
}

/*embedded pdfs */
.vanilla-pdf-embed {
height: 800px;
}

